* {
	margin:0;
	padding:0;
}

.col-sm-6, .col-md-3 {
	z-index:5;
}
body {
	background-color:black;
}
#logo {
	padding-bottom:10px;
}
nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:75px;
}
nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}
nav ul li a {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:0px 20px;
}
.container:before, .row:before {
	content:none;
}

.container-button {
	display:flex;
	align-items:center;
	justify-content:space-between;

}

.back-button-2022, .back-button-2022:hover {
	color:white;
	text-decoration: none;
}

nav ul li a:hover {
	text-decoration:none;
}
.sub-menu {
	display:none;
	position:absolute;
	width:150px;
	line-height:0;
}
.sub-menu li {
	width:200px;
	height:20px;
	line-height:40px;
	text-align:left;
	letter-spacing:2px;
}
nav ul li:hover > .sub-menu {
	display:block;
}
img {
	width:300px;
	display:block;
	margin:0 auto;
}
.transitions {
  -moz-transition: all 3s;
  -webkit-transition: all 3s;
  transition: all 3s;
}
.padding-top {
  padding-top:30px;
}
.flex {
  width: 350px;
  height:400px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.wrap {
  overflow:hidden;
  padding:0;
  margin:0;
  width:100%;
}
.wrap:hover {
	opacity:0.85;
}
.center-text {
  color:white;
  width:100px;
  height:50px;
  font-size:25px;
  text-align:center;
  align-items:center;
  justify-content:center;
  display:none;
	font-family: 'Roboto', sans-serif;
}
.background-size--cover {
  background-size:cover;
  min-height: 500px;
  background-repeat:no-repeat;
  background-position: center;
  width:100%;
}
.image-1 {
  background-image:url("../images/miranda2.jpg");
  background-position: 50% 70%;
}
.image-2 {
  background-image:url("../images/miranda3.jpg");
  background-position: 50% 70%;
}
.image-3 {
  background-image:url("../images/allyson_2022.jpg");
}
.image-4 {
  background-image:url("../images/allyson_2022_2.jpg");
}
.image-5 {
	background-image:url("../images/miller_2022_2.jpg");
}
.image-6 {
	background-image:url("../images/miller_2022_3.jpg");
}
.image-7 {
	background-image:url("../images/miller_2022_4.jpg");
}
.image-8 {
	background-image:url("../images/miller_2022_5.jpg");
}
.image-9 {
	background-image:url("../images/dietrich_2022_1.jpg");
	background-position: 50% 35%;
}

.image-10 {
	background-image:url("../images/dietrich_2022_2.jpg");
	background-position: center bottom;

}
.image-11 {
	background-image:url("../images/dietrich_2022_3.jpg");

}

.image-12 {
	background-image:url("../images/dietrich_2022_4.jpg");
	background-position:center;
}

.image-13 {
	background-image:url("../images/hepburn_2022_1.jpg");
}

.image-14 {
	background-image:url("../images/hepburn_2022_2.jpg");

}
.image-15 {
	background-image:url("../images/leigh_2022_2.jpg");
	background-position:50% 85%;
}
.image-16 {
	background-image:url("../images/leigh_2022_3.jpg");
	background-position:50% 80%;

}
.image-17 {
	background-image:url("../images/leigh_2022_4.jpg");

}
.image-18 {
	background-image:url("../images/leigh_2022_5.jpg");
	background-position: center bottom;

}

.image-19 {
	background-image:url("../images/hayworth_2022_1.jpg");
	background-position:50% 40%;

}

.image-20 {
	background-image:url("../images/hayworth_2022_2.jpg");
}
.image-21 {
	background-image:url("../images/hayworth_2022_3.jpg");
}
.image-22 {
	background-image:url("../images/hayworth_2022_4.jpg");
}
.image-23 {
	background-image:url("../images/de_havilland_2022_2.jpg");
	background-position:50% 80%;
}
.image-24 {
	background-image:url("../images/de_havilland_2022_3.jpg");
}
.image-25 {
	background-image:url("../images/de_havilland_2022_4.jpg");
	background-position:50% 20%;
}
.image-26 {
	background-image:url("../images/de_havilland_2022_5.jpg");
}

.image-27 {
	background-image:url("../images/De_HAVILLAND.jpg");
}

.fa-bars {
	display:none;
}
.padding-left--right {
  margin-left: 100px;
  margin-right:100px;
}
.padding-bottom--25 {
	padding-bottom:30px;
}
.wrap a {
	text-decoration:none;
	color:white;
}
.lookbook-2018--title {
	color:white;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	padding:25px 0px;
	letter-spacing: 2px;
}

.image-25 {
		background-position: 50% 70%;
	}

.image-24 {
		background-position: 50% 0%;
	}

@media (max-width:768px) {

.background-black {
		background:black;
	}
  .padding-left--right {
    margin:0;
  }
	.row::before {
		content:none;
	}
	.menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}
	nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
		z-index:0;
		height:100%;
	}
	nav ul li {
		display:none;
	  	margin:45px;
		text-align:center;
	}
	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}
	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}
	.sub-menu {
		width: 100%;
		margin: auto;
		position:relative;
	}
	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}
	.logo {
		display:block;
	}
	img {
		width:200px;
		display:block;
		margin:0 auto;
	}
  	.center-text {
    display:none;
  	}
	.wrap {
		width:50%;
	}
	#bridal {
		cursor:pointer;
	}
	.zindex {
		z-index:6;
	}
	.lookbook-2018--title {
		font-size:15px;
	}

	.back-button {
		z-index:1000;
	}
	.z-index-setting {
		z-index:1000;
	}
	.z-index-zero {
		z-index:0;
	}
	.image-1 {
		background-position: 50% 70%;
	}
	.image-2 {
		background-position: 50% 70%;
	}
	.image-10 {
		background-position: 50% 0%;
	}
	.image-15 {
		background-position: 50% 90%;
	}
	.image-16 {
		background-position: 50% 80%;
	}
	.image-17 {
		background-position: 50% 25%;
	}
	.image-19 {
		background-position: 50% 60%;
	}
	.image-24 {
		background-position: 50% 0%;
	}
	.image-25 {
		background-position: 50% 80%;
	}
}
